# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-02-28 13:14
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('customer', '0038_auto_20180227_0220'),
        ('catalogue', '0074_auto_20180208_0006'),
        ('offer', '0033_auto_20180207_0244'),
    ]

    operations = [
        migrations.CreateModel(
            name='SubscriptionForDiscount',
            fields=[
                ('contacts_ptr', models.OneToOneField(auto_created=True, on_delete=django.db.models.deletion.CASCADE, parent_link=True, primary_key=True, serialize=False, to='customer.Contacts')),
                ('date_created', models.DateTimeField(auto_now_add=True, verbose_name='Date created')),
                ('product', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='catalogue.Product', verbose_name='Товар')),
            ],
            options={
                'verbose_name_plural': 'подписки на скидку',
                'verbose_name': 'подписка на скидку',
            },
            bases=('customer.contacts',),
        ),
    ]
